/* Table of Content
==================================================
	#Site Styles
	#Media Queries

/* #Site Styles
================================================== */

/* Wraps
-------------------------------------------------- */

	#headerWrap, #breadcrumbWrap, #sliderWrap, #mapWrap, #contentWrap, #secondaryWrap, .section, #footerWrap, .lr, .rl {
		width: 100%;
		position: relative;
	}

#headerHolder {
	background: var(--colRed);
	height: 130px;
	transition: height 0.3s cubic-bezier(0.165, 0.840, 0.440, 1.000);
}
        #headerHolder.shadow {
            height: 110px !important;
        }

#headerWrap {
	padding: 15px 0;
	z-index: 501;
	background: var(--colRed);
}
        /*.shadow #headerWrap {
            padding: 25px 0 25px;
        }*/
	
	#breadcrumbWrap {
		clear: both;
		background: var(--colRed);
		padding: 12px 0 12px;
		z-index: 100;
	}
	
	#sliderWrap {
		background: #000;
		z-index: 100;
	}
	
	#contentWrap {
		background: #fff;
		padding: 75px 0 55px;
	}
		#contentWrap.underSlide {
			padding-top: 0;
		}
		#contentWrap.withParallax {
			padding-bottom: 0;
		}
		
	#secondaryWrap {
		padding: 55px 0 65px;
		background: #fff;
	}
	
	#mapWrap {
		padding: 0;
		background: #fff;
		border-bottom: 1px solid rgba(0,0,0,0.25);
	}
	
	.section {
		padding: 55px 0 55px;
		border-bottom: 1px solid rgba(0,0,0,0.1);
	}
	.affiliates {
		background: #fff;
		padding-bottom: 50px
	}
	#footerWrap {
		padding: 40px 0 40px;
		background: var(--colPurpleMid);
	}
	
	.parallax {
		height: 500px;
		background: transparent;
	}
		.parallax.sub {
			height: 400px;
		}
		
	.bgGrey {
		background: #f3f3f3;
		padding: 75px 0 55px;
		margin-bottom: 75px;
		border-bottom: 1px solid rgba(054,45,36,0.1);
	}
	.bgGrey.dark {
		background: var(--greyDark);
	}
        .bgGrey p.icon a::after {
            background: url('../images/sprite.png') no-repeat -180px -145px;
            background-size: 500px 500px;
        }
        .bgGrey p.icon a:hover::after {
            background: url('../images/sprite.png') no-repeat -150px -145px;
            background-size: 500px 500px;
        }


/* Header
-------------------------------------------------- */

#logo a {
	position: relative;
	bottom: 0;
	z-index: 10;
	display: block;
	background: url('../images/logo.png') no-repeat 0 0;
	background-size: cover;
	background-origin: content-box;
	width: 95px;
	height: 100px;
	transition: width 0.3s cubic-bezier(0.165, 0.840, 0.440, 1.000), height 0.3s cubic-bezier(0.165, 0.840, 0.440, 1.000);
}
.shadow #logo a {
	width: 57px;
	height: 60px
}
	
#nav {
    margin-top: 38px;
	transition: margin 0.3s cubic-bezier(0.860, 0.000, 0.070, 1.000);
}
    .shadow #nav {
        margin-top: 18px;
    }
#socialHolder {
	text-align: right;
}

/* sub navigation */

#sideBar { 
	position: sticky;
	top: 30px
}

ul.subNav, ul.subNav li {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.subNav {
	margin: 0 0 40px;
}

	ul.subNav li a {
		font-family: 'Montserrat', sans-serif;
		font-size: 0.9em;
		display: block;
		padding: 10px;
		margin-bottom: 2px;
		border-radius: 3px;
		color: var(--colWhite);
		box-sizing: border-box;
		background: var(--colRed);
		transition: background 0.3s ease-out, color 0.3s ease-out;
	}

		ul.subNav li a:after, ul.subNav li li a:after {
			display: block;
			content: "";
			float: right;
			background: url('../images/icons/arrow-right.svg');
			background-size: 7px 12px;
			width: 7px;
			height: 12px;
			margin-right: 0;
			margin-top: 5px;
			transition: all 0.2s ease-out;
			filter: brightness(0) invert(1);
		}
		ul.subNav li a:hover::after {
			background: url('../images/icons/arrow-right.svg');
			background-size: 7px 12px;
		}

ul.subNav li a.selected, ul.subNav li a.selected:hover {
	background: var(--colPurpleMid);
	color: var(--colWhite);
}
	ul.subNav li a.selected::after {
		background: url('../images/icons/arrow-right.svg');
		background-size: 7px 12px;
	}

ul.subNav li a:hover {
	padding-left: 10px;
	background: var(--colPurple);
}


	/* sub sub */
		ul.subNav li ul {
			margin: 0;
		}
		
		ul.subNav li li a:after {
			display: none;
		}
	
		ul.subNav li li a {
			text-transform: none;
			color: #545555;
			background: #f1f1f1;
			display: block;
			padding: 10px 0 10px 20px;
		}
		ul.subNav li li a:hover {
			color: #000;
			background: rgba(17,55,157,0.1);
			padding: 10px 0 10px 25px;
		}
		ul.subNav li li a.selected, ul.subNav li li a.selected:hover {
			background: rgba(17,55,157,0.2);
			font-weight: 700;
			color: #11379d;
			padding-left: 20px;
		}
		ul.subNav li li a.selected::after {
			background: url('../images/sprite.png') no-repeat -150px -145px;
			background-size: 500px 500px;
			width: 7px;
			height: 12px;
		}


/* Breadcrumb
-------------------------------------------------- */
	
#breadcrumbWrap ul, #breadcrumbWrap li {
	list-style: none;
	padding: 0;
	margin: 0;
}

#breadcrumbWrap li, #breadcrumbWrap a {
	font-family: 'Montserrat', sans-serif;
	font-size: 0.8rem;
	float: left;
	margin: 0;
	color: #f9f5fc;
}

#breadcrumbWrap li .divider {
	color: #f9f5fc;
}


/* Map & results
-------------------------------------------------- */
		
#gMap {
	max-width: 100%;
	height: 550px;
	margin-bottom: 35px;
}
		
		
/* Content
-------------------------------------------------- */

/* gallery */

.galleryIntro {
	text-align: center;
	background: #eee;
	margin-bottom: 20px;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	border-radius: 3px;
	overflow: hidden;
}
	.galleryIntro img.scale {
		margin-bottom: 15px;
	}
	.galleryIntro:hover {
		background: rgba(17,55,157,0.15);
	}
	.galleryIntro h4 {
		margin: 0 10px 18px;
	}
	
.folioHolder {
	margin-bottom: 20px;
}

/* grid items - Panels */

.gridholder {
	width: 100%;
	margin: 2rem 10px 2.5rem;
	display: grid;
	grid-template-columns: repeat(12, minmax(0,1fr));
	justify-content: space-around;
	justify-items: center;
	grid-gap: 2rem;
	gap: 2rem;
	justify-content: center;
	justify-items: center;
	grid-auto-rows: auto;
}
.columns .gridholder {
	margin-left: 0;
	margin-right: 0;
}
.griditem {
	grid-column: auto / span 4;
	display: flex;
	flex-direction: column;
	align-content: flex-start;
	width: 100%;
	transition: transform 1s cubic-bezier(0.190, 1.000, 0.220, 1.000);
}
	.griditem.full {
		grid-column: auto / span 12;
	}
	.griditem.ten {
		grid-column: auto / span 10;
	}
	.griditem.nine {
		grid-column: auto / span 9;
	}
	.griditem.eight {
		grid-column: auto / span 8;
	}
	.griditem.six {
		grid-column: auto / span 6;
	}
	.griditem.four {
		grid-column: auto / span 4;
	}
	.griditem.three {
		grid-column: auto / span 3;
	}
	.griditem.two {
		grid-column: auto / span 2;
	}
	.griditem figure {
		width: 100%;
		background-color: #662c75;
		transition: filter 0.5s cubic-bezier(0.190, 1.000, 0.220, 1.000), background-size 0.5s cubic-bezier(0.190, 1.000, 0.220, 1.000), opacity 0.5s cubic-bezier(0.190, 1.000, 0.220, 1.000);
		padding-bottom: 56.25%;
		margin-bottom: 25px;
		background-size: auto 100%;
		background-position: center;
	}
	.griditem figure.square {
		padding: 0;
	}
		.griditem figure.noBg {
			background: none;
		}
	.griditem.noLink figure {
		mix-blend-mode: darken;
	}
	.griditem a:hover figure {
		filter: brightness(0.9) grayscale(1);
		background-size: auto 103%;
		opacity: 0.5;
		/*mix-blend-mode: soft-light;*/
	}
	/* Panels */
	.griditem.panel {
		text-align: center;
		background: var(--colRed);
		border-bottom: 1px solid rgba(0,0,0,0.1);
	}
		.griditem.panel a {
			flex: 1;
			width: 100%;
			background: var(--colRed);
			transition: background 0.5s cubic-bezier(0.190, 1.000, 0.220, 1.000);
			padding-bottom: 15px;
		}
			.griditem.panel a p,
			.griditem.panel a h2 {
				transition: color 0.5s cubic-bezier(0.190, 1.000, 0.220, 1.000);
			}
			.griditem.panel:not(.noLink) a:hover {
				background: var(--colPurple);
			}
			.griditem.panel h2 {
				font-size: 1.2em;
				line-height: 1.5;
				color: var(--colWhite);
				margin: 0px 25px 10px;
			}
			.griditem.panel p.type,
			.griditem.panel p.date {
				color: var(--colWhite);
				font-family: 'Montserrat', sans-serif;
				font-size: 0.7em;
				font-weight: 700;
				text-transform: uppercase;
				margin-bottom: 10px;
			}
				.griditem.panel p.date::before {
					content: "";
					display: inline-block;
					width: 16px;
					height: 16px;
					background: url('../images/icons/date.svg') no-repeat;
					background-size: 16px 16px;
					margin-right: 8px;
					filter: brightness(0) invert(1);
					transform: translateY(3px);
					transition: filter 0.5s cubic-bezier(0.190, 1.000, 0.220, 1.000);
				}
			.griditem.panel p {
				margin: 0px 25px 20px;
				color: var(--colWhite);
				font-size: 0.85em;
				line-height: 1.7;
			}
		/*.griditem.panel a:hover h2,
		.griditem.panel a:hover p {
			color: var(--colWhite);
		}*/

	/* image only panels */

	.griditem.imagePanel figure {
		opacity: 0.7;
		padding-bottom: 100%;
		margin-bottom: 0;
	}
	.griditem.imagePanel a:hover figure {
		filter: brightness(0.9) grayscale(1);
		opacity: 0.5;
	}

	.griditem.imagePanel a {
		position: relative;
		flex: 1;
		width: 100%;
		background: var(--colBlack);
		transition: background 0.5s cubic-bezier(0.190, 1.000, 0.220, 1.000);
		padding-bottom: 0;
		margin-bottom: 1.5rem;
	}
		.griditem.imagePanel a:hover {
			background: var(--colPurple);
		}
	.griditem.imagePanel h2 {
		font-size: 2.5rem;
		position: absolute;
		color: var(--colWhite);
		bottom: 20px;
		left: 24px;
		width: calc(100% - 48px);
		margin: 0;
		transition: bottom 0.5s cubic-bezier(0.190, 1.000, 0.220, 1.000);
	}
	.griditem.imagePanel a h2::after {
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		right: 20px;
		content: '';
		display: block;
		background: url('../images/icons/arrow-right.svg') no-repeat;
		background-size: 14px 24px;
		width: 14px;
		height: 24px;
		filter: brightness(0) invert(1);
		opacity: 0;
		transition: opacity 0.5s cubic-bezier(0.190, 1.000, 0.220, 1.000), right 0.5s cubic-bezier(0.190, 1.000, 0.220, 1.000);
	}
	.griditem.imagePanel a:hover h2::after {
		opacity: 1;
		right: 0;
	}

	/* contacts */

	.gridholder.contacts ul.linklist {
		margin-bottom: 10px;
	}
	.gridholder.contacts .griditem p {
		margin-bottom: 20px;
		font-size: 0.9375rem;
		line-height: 1.6;
	}

	/* sponsors */

	.gridholder.sponsors .griditem.panel,
	.gridholder.sponsors .griditem.panel a {
		background: var(--greyVPale);
	}
	.gridholder.sponsors .griditem.panel p,
	.gridholder.sponsors .griditem.panel h2 {
		color: var(--colText)
	}
	.gridholder.sponsors .griditem p {
		margin-bottom: 20px;
		font-size: 0.9375rem;
		line-height: 1.6;
	}

	/* scores / fixtures */
	.griditem.fixture {
		text-align: center;
		background: #662c75;
		border: 1px solid rgba(0,0,0,0.1);
		border-radius: 5px;
		padding: 1.2em 1em;
		box-sizing: border-box;
		color: #fff;
	}
	.griditem.fixture:nth-child(2) {
		background: var(--colRed);
	}
		.griditem.fixture h2,
		.griditem.fixture p {
			color: var(--colWhite);
			margin: 0;
		}
		.griditem.fixture .flexrow {
			margin: 0.8em 0;
			display: flex;
			flex-direction: row;
			justify-content: space-between;
			align-items: center;
			font-family: 'Montserrat', sans-serif;
		}
		.griditem.fixture .flexrow.wereaway {
			flex-direction: row-reverse;
		}
		.griditem.fixture .flexrow div {
			flex: 1 1 calc(50% - 60px);
			text-align: center;
		}
			.griditem.fixture .flexrow div.score {
				flex: 0 0 120px;
				padding: 0.5em;
				box-sizing: border-box;
				background: rgba(255,255,255,0.1);
				font-weight: 700;
				font-size: 1.5em;
				border-radius: 3px;
			}
/* logos */

.flexrow.awards {
	display: flex;
	justify-content: center;
	gap: 5%;
}

	.flexrow.awards figure {
		display: flex;
		flex: 0 0 15%;
		justify-content: center;
		align-items: center;
	}

		.flexrow.awards figure img {
			width: auto;
			max-width: 220px;
			max-height: 110px;
			margin: 0 auto;
		}

/* sponsor carousel */

.scroller-container {
	background: var(--greyVPale);
	border-top: 1px solid var(--greyPaleAlpha);
	overflow: hidden;
	padding: 55px 0;
}

.scroller {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	width: fit-content;
	max-width: unset;
	-webkit-animation: icon-scroller 100s linear 0s normal infinite;
	animation: icon-scroller 100s linear 0s normal infinite;
	will-change: transform;
	margin-top: 0;
	margin-bottom: 15px;
	background: var(--greyVPale);
}

.scroller-img {
	max-width: 200px;
	max-height: 120px;
	padding: 0 3rem;
	mix-blend-mode: multiply;
}

@keyframes icon-scroller {
	0% {
		transform: translateX(0%);
	}

	100% {
		transform: translateX(-50%);
	}
}


/* contact - row */

.contact {
	display: flex;
	align-items: center;
	justify-content:flex-start;
}
.contact figure {
	width: 90px;
	height: 90px;
	margin-bottom: 0;
	margin-right: 1.5em;
	background-color: var(--colWhite);
	background-size: cover;
	background-position: center;
	padding: 0;
}
.contact .details {
	flex: 1 1 auto;
}
	.contact .details h3 {
		margin-bottom: 0;
	}
	.contact .details p {
		margin-bottom: 10px;
	}
	.contact .details ul.linklist {
		margin-bottom: 0;
	}
	.contact .details ul.linklist li {
		display: inline-block;
		margin-right: 20px;
	}
	.contact .details ul.linklist li:last-child {
		margin-right: 0;
	}
	
/* video embed */

.embedVideo {
	position: relative;
	padding-bottom: 56.25%; /* 16/9 ratio */
	padding-top: 0; /* IE6 workaround*/
	height: 0;
	overflow: hidden;
	margin: 0 0 30px 0;
}

.embedVideo iframe,
.embedVideo object,
.embedVideo embed,
.embedVideo video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.intro {
	margin-bottom: 50px;
}

.person figcaption {
    font-style: normal;
}


/* call out box */

.callOut {
	background: #eee;
	padding: 22px 20px 6px 24px;
	margin-bottom: 20px !important;
	box-sizing: border-box;
	-webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.3);
}
	
		
/* Footer
-------------------------------------------------- */

#goTop {
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
}

	#goTop a {
		display: block;
		background: transparent url('../images/icons/arrow-up.svg') 0 5px no-repeat;
		background-size: 24px 24px;
		width: 24px;
		height: 24px;
		border: none !important;
		margin-bottom: 1em;
		filter: brightness(0) invert(1);
		transition: background 0.5s cubic-bezier(0.190, 1.000, 0.220, 1.000), filter 0.5s cubic-bezier(0.190, 1.000, 0.220, 1.000)
	}

		#goTop a:hover {
			background: transparent url('../images/icons/arrow-up.svg') 0 0 no-repeat;
			filter: brightness(0) invert(52%) sepia(57%) saturate(431%) hue-rotate(242deg) brightness(96%) contrast(91%);
		}

#footerWrap ul, #footerWrap nav li {
	list-style: none;
	margin: 0 0 20px;
	padding: 0;
}

#footerWrap ul:not(#social) li {
	font-family: 'Montserrat', sans-serif;
	font-size: 0.8em;
	margin: 0 0 3px;
}

#footerWrap p {
	font-family: 'Montserrat', sans-serif;
	font-size: 0.8em;
	color: var(--colWhite);
	margin-right: 0;
}

#footerWrap li a {
	display: inline-block;
	text-decoration: none;
	padding: 5px 8px;
	color: #d68ce9;
}

#footerWrap li a:hover {
	background: var(--colPurple);
	color: var(--colWhite);
}

#footerWrap img.scale {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    max-width: 32px;
}

#fmLogo {
	width: 120px;
	height: 13px;
	background: url('../images/logo-frontmedia.svg') no-repeat;
	background-size: 120px 13px;
}


/* #Media Queries
================================================== */

	@media only screen and (min-width: 1280px) and (max-width: 1480px) {
        body {
            font-size: 15px;
            line-height: 23px;
        }
		.bgGrey {
			padding: 65px 0 55px;
			margin-bottom: 55px;
		}
		
		.callOut p, .callOut li {
			font-size: 14px;
			line-height: 22px;
		}
	}
	
	/* standard desktop and below  */
	@media only screen and (max-width: 1279px)  {
		
		body, .postit p {
			font-size: 14px;
			line-height: 22px;
		}
		p.lead {
			font-size: 18px;
			line-height: 26px;
		}
		#headerHolder {
			height: 110px;
		}
			#headerHolder.shadow {
				height: 80px !important;
			}
		#headerWrap {
			padding: 20px 0;
		}
		#logo a {
			width: 67px;
			height: 70px;
		}
		.shadow #logo a {
			width: 48px;
			height: 50px
		}
		#nav {
			margin-top: 27px;
		}
		.shadow #nav {
			margin-top: 17px;
		}
        #footerWrap li {
            font-size: 14px;
        }
        #footerWrap p {
            font-size: 14px;
            line-height: 21px;
        }
		.bgGrey {
			padding: 55px 0 45px;
			margin-bottom: 45px;
		}
        #breadcrumbWrap {
            padding: 10px 0 10px;
        }
		#social li a {
			width: 24px;
			height: 24px;
			background-size: 24px 24px;
		}
			#social li a.fb  {
				background: url('../images/icons/i-facebook.svg') no-repeat;
			}
			#social li a.in  {
				background: url('../images/icons/i-instagram.svg') no-repeat;
			}
			#social li a.tw {
				background: url('../images/icons/i-twitter.svg') no-repeat;
			}
		.gridholder .griditem,
		.gridholder .griditem.two,
		.gridholder .griditem.three,
		.gridholder .griditem.four {
			grid-column: auto / span 6;
		}
			.gridholder .griditem.six {
				grid-column: auto / span 12;
			}
		.griditem.fixture .flexrow div {
			flex: 1 1 calc(50% - 50px);
		}

			.griditem.fixture .flexrow div.score {
				flex: 0 0 100px;
			}
		.gridholder.contacts {
			grid-template-columns: repeat(3, minmax(0,1fr));
			gap: 2em;
		}

			.gridholder.contacts .griditem.two {
				grid-column: auto / span 1;
			}

			.gridholder.contacts .griditem.four {
				grid-column: auto / span 2;
			}
	}

	/* Tablet Landscape size to wide monitor  */
	@media only screen and (min-width: 960px) and (max-width: 1279px) {
		
		input[type="text"],  input[type="password"],  input[type="email"],  textarea,  select {
			width: 280px;
		}
		#contentWrap {
			padding: 45px 0 25px;	
		}
		
		.bgGrey {
			padding: 55px 0 35px;
			margin-bottom: 55px;
		}
				
		.quickPoint img {
			height: 60px; 
		}

	}
	
	/* Tablet Portrait and below  */
	@media only screen and (max-width: 959px) 
	{
		body, .postit p {
			font-size: 14px;
			line-height: 22px;
		}
		p.lead {
			font-size: 17px;
			line-height: 25px;
		}
		
		input[type="text"],  input[type="password"],  input[type="email"],  textarea,  select, .button, button, input[type="submit"], input[type="reset"], input[type="button"] {
			font-size: 14px;
		}
		
		.quickPoint img {
			height: 60px; 
		}
		
		#social {
			margin-top: 7px;
		}
		.bgGrey,
		#contentWrap, #secondaryWrap {
			padding: 45px 0 25px;
		}
		.griditem.imagePanel h2 {
			font-size: 2rem;
		}
		#footerWrap p, #footerWrap li {
			font-size: 13px;
			line-height: 21px;
		}
        .twoCol,
        .threeCol {
            column-count: 2;
        }
		
	}

	/* Tablet Portrait size to standard 960  */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
				
		.no-mob-all{
			display: none;
		}
		.mob-only-all {
			display: block !important;
		}
		.no-tab-p {
			display: none !important;
		}
		.tab-only {
			display: block !important;
		}
		
		.matchLabel {
			margin-left: 0 !important;
		}
				
		#nav {
			margin-top: 0;
		}
		
		#breadcrumb ul {
			margin: 0;
		}
		
	}

	/* All Mobile Sizes  */
	@media only screen and (max-width: 767px) {
		
		body {
			font-size: 15px;
			line-height: 23px;
		}		
		.no-mob, .no-mob-all {
			display: none !important;
		}
		.mob-only, .mob-only-all {
			display: block !important;
		}
		h1 {
			font-size: 1.8em;
		}

		h2 {
			font-size: 1.5em;
		}
		p.lead {
			font-size: 16px;
			line-height: 24px;
		}
		
		hr, hr.narrow {
			padding-top: 10px;
			margin: 0 0 30px !important;
		}
        ul:not(ul.twoCol),
        .threeCol {
            column-count: 1;
        }
		.infogrid th, .infogrid td {
			font-size: 13px
		}
		
		.matchLabel {
			margin-left: 0 !important;
		}
		#headerHolder {
			height: auto;
		}
		#headerWrap {
			padding: 10px 0 0;
		}
		#logo a,
		.shadow #logo a {
			width: 48px;
			height: 50px
		}

		#nav {
			margin-top: 15px;
		}
		.mob-spacer {
			padding: 24px 0 44px;
		}
		.noUi-target {
			margin-top: 32px;
		}
		
		#breadcrumb ul {
			margin: 0;
		}
		#sideBar {
			position: relative;
			top: 10px
		}
        ul.subNav li a {
            font-size: 13px;
        }
		ul.subNav li a.selected::after {
			background: url('../images/sprite.png') no-repeat -150px -100px;
			background-size: 500px 500px;
			width: 11px;
			height: 14px;
			margin-top: 1px;
			margin-right: 8px;
			transform: rotate(-90deg);
		}
		
		.parallax {
			display: none;
		}
		.gridholder {
			grid-template-columns: repeat(2, minmax(0,1fr));
			margin-left: 0;
			margin-right: 0;
			gap: 1em;
		}
		.gridholder .griditem,
		.gridholder .griditem.two,
		.gridholder .griditem.three,
		.gridholder .griditem.four {
			grid-column: auto / span 1;
		}
		.gridholder:not(.contacts) .griditem:nth-child(3n+1),
		.gridholder .griditem.six {
			grid-column: auto / span 2;
		}
		.griditem.panel p {
			font-size: 1em;
		}
		.griditem.imagePanel a {
			margin-bottom: 0;
		}
		.griditem.imagePanel h2 {
			font-size: 1.75rem;
		}
		.flexrow.awards figure img {
			width: auto;
			max-width: 120px;
			max-height: 60px;
			margin: 0 auto;
		}
		#footerWrap {
			padding: 100px 0 40px;
			background: #111 url(../images/bg-footer.png) center top repeat-x;
			background-size: 960px 85px;
		}
		
		#footerWrap hr {
			padding-top: 15px
		}
		
		#footerWrap li {
			font-size: 13px;
		}
		
		#footerWrap p {
			font-size: 13px;
			line-height: 20px;
		}
        #footerWrap img.scale {
            max-width: 150px;
        }
		
	}

	/* Mobile Landscape Size to Tablet Portrait  */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		#gMap {
			height: 360px
		}

	}

	/* Mobile Portrait Size to Mobile Landscape Size  */
	@media only screen and (max-width: 479px) {
		
		.no-mob-p {
			display: none !important;
		}
		
		.mob-only-p {
			display: block;
		}
		#mainContent img.insetLhalf, #mainContent .insetLhalf, #mainContent img.insetRhalf, #mainContent .insetRhalf,
		#mainContent img.insetLthird, #mainContent .insetLthird, #mainContent img.insetRthird, #mainContent .insetRthird,
		#mainContent img.insetLquarter, #mainContent .insetLquarter, #mainContent img.insetRquarter, #mainContent .insetRquarter {
			max-width: 100% !important;
			float: none;
			margin-left: 0;
			margin-right: 0;
		}
		#gMap {
			height: 300px
		}
		.gridholder .griditem,
		.gridholder .griditem.two,
		.gridholder .griditem.three,
		.gridholder .griditem.four,
		.gridholder .griditem.six {
			grid-column: auto / span 2;
		}
	}
